library(ggplot2)
x <- read.delim("usage.dat", header=FALSE, col.names=c("date", "count"), colClasses=c("POSIXct", "numeric"))

png("client-bridge-count.png", width=720, height=480)
qplot(date, data=x, geom="bar", weight=count, binwidth=86400, ylab="bridge connections per day")
